Mysql et php recommandé

Forum for questions and support relating to the 1.32.x releases only.
Post Reply
BXSAv
Posts: 5
Joined: Sat Nov 23, 2019 3:00 pm

Mysql et php recommandé

Post by BXSAv » Mon Feb 03, 2020 2:01 pm

Bonjour
j'aimerai savoir quelle est la version de php (7.2 ou 7.3 ou 7.4) et la version mysql 5.2 ou 5.7 ou 8 pour faire fonctionner avec zoneminder 1.32.
Merci
Cordialement
—---
In english
Hi
I love know what version php and mysql recommandé for zoneminder 1.32 in Ubuntu serveur 16.04
Thank
Bye
Thank
Bye

-----------In French---------------
Merci
Cordialement

bbunge
Posts: 2668
Joined: Mon Mar 26, 2012 11:40 am
Location: Pennsylvania

Re: Mysql et php recommandé

Post by bbunge » Sat Feb 08, 2020 2:49 am

I would not recommend Zoneminder 1.32.x as the new version 1.34.x is released. See: https://wiki.zoneminder.com/Ubuntu_Serv ... ell_script
I would use Mariadb-server over MySQL.
Google shows the PHP version to be 7.0 although you can install a newer version.

I would recommend Ubuntu 18.04 with Mariadb and NGINX with Zoneminder 1.34.2

Bon chance!

alisonhowell
Posts: 1
Joined: Mon Feb 24, 2020 1:53 am

Re: Mysql et php recommandé

Post by alisonhowell » Mon Feb 24, 2020 1:57 am

Yeah, that's what I thought, too. Thanks for answering!

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests